<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="bf7e2d74bdb7c7a07453437fb1c3a6a5">
  <dict>
    <!--2020-03-28 11:07:21.000-->
    <int key="max_message_size">307200</int>
    <!--2020-03-28 11:07:21.000-->
    <int key="sms_to_mms_textthreshold">5</int>
  </dict>
</config>
